﻿.kche-t171 .kche-t171-item .kche-t171-item-img{width:50px}
.kche-t171 .kche-t171-item .kche-t171-item-img img{border:none}
@media (min-width:1025px) {
.products-content .pro-list{justify-content: initial;gap: 20px;}
.products-content .pro-list .list-1{min-width:auto;max-width:25%;width: calc((100% - 60px)/4);margin-right: 0;margin-bottom: 0;flex: initial;}
}
